Subject: Fwd: Schedule in Nov
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 28 Oct 2021 22:56:14 -0700 (MST)

From: "Pritish Nandi" <[email-masked]> 
To: "Marika Fujita" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, October 29, 2021 11:15:21 AM 
Subject: Re: Schedule in Nov 

Hi Marika, 

You need to speak to Chisato about this and she would speak to Saurabh. I would not be able to provide any confirmation or agreement to this. 

Regards, 
Pritish 

From: "Marika Fujita" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, October 29, 2021 5:51:58 AM 
Subject: Schedule in Nov 

Good morning Pritish, 

Please see the attached file. This is my availability in Nov. 
As I told you that I will go back to Japan because of my family problems but I can help during quarantine or when I'm free only this month. I am not sure what the client says but I just want to share with you. Please talk with Sara and Heta if it's okay with this schedule. 

Best regards, 
Marika